.slider__content--align-center {
    text-align: center;
}

.slider__content--align-center .slider__content-title,
.slider__content--align-center .slider__content-description {
    margin-left: auto;
    margin-right: auto;
}

.slider__content--align-center .slider__content-link {
    margin-left: auto;
    margin-right: auto;
}

.slider__content--align-right {
    text-align: right;
}

.slider__content--align-right .slider__content-title,
.slider__content--align-right .slider__content-description {
    margin-left: auto;
}

.slider__content--align-center-top {
    text-align: center;
    top: 28%;
}

@media (max-width: 767px) {
    .slider__content--align-center-top {
        top: 25%;
    }
}

.slider__content--align-center-top .slider__content-title,
.slider__content--align-center-top .slider__content-description {
    margin-left: auto;
    margin-right: auto;
}

.slider__content--align-center-top .slider__content-link {
    margin-left: auto;
    margin-right: auto;
}

.slider__content-description {
    display: block;
    -webkit-line-clamp: unset;
    overflow: visible;
}

.slider__content-description div,
.slider__content-description p {
    display: block;
}

@media (max-width: 767px) {
    .section--slider {
        margin-top: 0;
    }
}
